Bug 327241 - Default FC8T3 GNOME GUI disappears, possibly due to GDM update. Failed assertions, selinux error, et. al.
Default FC8T3 GNOME GUI disappears, possibly due to GDM update. Failed assert...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 00:48 EDT by c.h.
Modified: 2009-01-08 23:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:56:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description c.h. 2007-10-11 00:48:21 EDT
Description of problem:

Contextual background: 

I started out running basically a full install of FC8T3 from DVD on X86_64
using the default included driver / settings for my 8800GTX and 2405FPW monitor,
and that was all working fine. [System = Q6600, 8GBy DDR2, P5K-E, ICH9R].

I had already in a PREVIOUS update session updated
ALL (and ONLY) the available 'reboot required' packages (kernel, dbus, 
glibc, ...) 
packages, rebooted, and had no problems with my default GNOME desktop 
GUI session et. al.

To finish applying all the available non-reboot-required updates,
I initiated software updates using the default 'Package Updater' on the
default Gnome desktop, and had selected every available update as of last
night 19:00 PDT.

The updater finished downloading all the packages and was installing them
while I continued to use the GUI / GNOME desktop etc.

Problem:
When the updates were nearly completely installed, suddenly the
GUI cleared to a gray background and only the mouse-cursor was visible,
no window manager, no windows, nothing else.  

Switching virtual consoles didn't help, though I was able to switch to
text mode and login as root; the system seemed functional except for
the dead GUI.  Ctrl-Alt-Backspace didn't help restore a useful GUI / login,
and from the text mode root console 'init 5' did nothing useful.

Rebooting did yield a functional login screen and GNOME / window manager
GUI and everything seems to be working again.

gdm was the last logged (yum.log, see below) package updated before
the system became non-responsive to the GUI.

gdm also logged some assertion errors in /var/log/messages (see below)
during the service-outage:
...
Oct 10 07:16:33 localhost gdm-binary[23683]: GLib-CRITICAL:
g_key_file_get_string: assertion `key_file != NULL' failed
Oct 10 07:16:33 localhost gdm-binary[23683]: GLib-CRITICAL:
g_key_file_get_string: assertion `key_file != NULL' failed
Oct 10 07:16:33 localhost gdm-binary[23683]: GLib-CRITICAL: g_key_file_free:
assertion `key_file != NULL' failed
...
etc.

There was also a rpm related selinux problem a few seconds after gdm
updated from /var/log/messages:
...
Oct 10 07:11:30 localhost yum: Updated: gdm - 1:2.20.0-14.fc8.x86_64#000
Oct 10 07:11:32 localhost kernel: printk: 845 messages suppressed.
Oct 10 07:11:37 localhost kernel: printk: 427 messages suppressed.
Oct 10 07:11:43 localhost kernel: printk: 687 messages suppressed.
Oct 10 07:11:48 localhost kernel: printk: 538 messages suppressed.
Oct 10 07:11:51 localhost setroubleshoot: #012    SELinux is preventing
/usr/sbin/setsebool (setsebool_t) "write" to pipe (rpm_t).#012     For complete
SELinux messages. run sealert -l 156e6689-f5f5-4f85-9964-3fb7d5f88840
...etc...


I tagged this as a gdm problem, though I suppose it could relate to
the selinux problem, or a rpm postinstall problem for something, or
some other issue.  Clearly there IS a gdm problem though at least
judging from the failed assertions, though those may be secondary to
the failure mechanisms.  It seems like there's some selinux problem too
from the rpm related denial.

I'll make every effort to respond to any feedback/inquiries posted here
in the bugzilla entry; please don't rely on email.

I've got the rest of dmesg, messages, yum.log, /var/log/gdm/* Xorg.0.log,
rpm -qa pre and post updates, et. al. though I think I selected what
seemed relevant from those to cite here.

I saw some messages in the thread 'X server still crazy' on 
fedora-test-list that seemed like they could be related to this, though
after further inspection it seemed like this could well be different
due to the circumstances I've cited, but that's something to check
just in case it's more meaningful to a developer.


Version-Release number of selected component (if applicable):

Oct 10 07:11:30 Updated: gdm - 1:2.20.0-14.fc8.x86_64

How reproducible:

Unknown; haven't tried.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


****************************************************************************

Tail of /var/log/yum.log:
...
Oct 10 07:07:09 Updated: selinux-policy-targeted - 3.0.8-18.fc8.noarch
Oct 10 07:07:10 Updated: yum - 3.2.6-2.fc8.noarch
Oct 10 07:07:11 Updated: pirut - 1.3.23-1.fc8.noarch
Oct 10 07:07:13 Updated: docbook-dtds - 1.0-32.fc8.noarch
Oct 10 07:07:14 Updated: system-config-firewall-tui - 1.0.8-1.fc8.noarch
Oct 10 07:07:14 Installed: fedorainfinity-kdm-theme - 1.0.0-2.fc8.noarch
Oct 10 07:07:26 Updated: kdebase - 6:3.5.7-16.fc8.i386
Oct 10 07:07:28 Updated: rpm-libs - 4.4.2.2-1.fc8.i386
Oct 10 07:07:32 Updated: ghostscript - 8.60-3.fc8.i386
Oct 10 07:07:33 Updated: gutenprint - 5.0.1-5.fc8.i386
Oct 10 07:08:08 Updated: evolution - 2.12.0-6.fc8.i386
Oct 10 07:08:09 Updated: gutenprint-plugin - 5.0.1-5.fc8.x86_64
Oct 10 07:08:10 Updated: xmlto - 0.0.18-16.x86_64
Oct 10 07:08:10 Updated: qt-designer - 1:3.3.8-9.fc8.x86_64
Oct 10 07:08:10 Updated: vim-enhanced - 2:7.1.135-1.fc8.x86_64
Oct 10 07:08:11 Updated: perl-suidperl - 4:5.8.8-28.fc8.1.x86_64
Oct 10 07:08:11 Updated: xsane-gimp - 0.994-4.fc8.x86_64
Oct 10 07:08:12 Updated: xsane - 0.994-4.fc8.x86_64
Oct 10 07:10:10 Updated: compiz-gnome - 0.5.2-13.6b86f3.fc8.x86_64
Oct 10 07:10:11 Updated: bluez-utils-cups - 3.20-2.fc8.x86_64
Oct 10 07:10:11 Updated: bluez-utils-alsa - 3.20-2.fc8.x86_64
Oct 10 07:10:12 Updated: rpm-build - 4.4.2.2-1.fc8.x86_64
Oct 10 07:10:14 Updated: rpm-devel - 4.4.2.2-1.fc8.x86_64
Oct 10 07:10:15 Updated: samba-client - 3.0.26a-3.fc8.x86_64
Oct 10 07:10:19 Updated: evolution-help - 2.12.0-6.fc8.x86_64
Oct 10 07:10:22 Updated: gutenprint-foomatic - 5.0.1-5.fc8.x86_64
Oct 10 07:10:23 Updated: kdebase-devel - 6:3.5.7-16.fc8.i386
Oct 10 07:10:24 Updated: system-config-firewall - 1.0.8-1.fc8.noarch
Oct 10 07:10:25 Updated: system-config-printer - 0.7.74.4-2.fc8.x86_64
Oct 10 07:10:26 Updated: setroubleshoot - 1.10.7-1.fc8.noarch
Oct 10 07:10:27 Updated: system-config-network - 1.4.2-1.fc8.noarch
Oct 10 07:10:27 Updated: policycoreutils-gui - 2.0.29-1.fc8.x86_64
Oct 10 07:10:29 Updated: system-config-users - 1.2.69-1.fc8.noarch
Oct 10 07:10:30 Updated: system-config-display - 1.0.51-4.fc8.noarch
Oct 10 07:10:31 Updated: kdebase-devel - 6:3.5.7-16.fc8.x86_64
Oct 10 07:10:31 Updated: groff-perl - 1.18.1.4-10.fc8.x86_64
Oct 10 07:10:36 Updated: amarok - 1.4.7-7.fc8.i386
Oct 10 07:10:38 Updated: sane-backends-libs - 1.0.18-17.fc8.i386
Oct 10 07:10:50 Updated: metacity - 2.20.0-2.fc8.i386
Oct 10 07:10:58 Updated: isdn4k-utils - 3.2-55.fc8.i386
Oct 10 07:10:58 Updated: rpm-devel - 4.4.2.2-1.fc8.i386
Oct 10 07:11:05 Updated: qt-devel - 1:3.3.8-9.fc8.i386
Oct 10 07:11:07 Updated: postfix - 2:2.4.5-2.fc8.i386
Oct 10 07:11:24 Updated: redhat-artwork - 7.0.0-14.fc8.x86_64
Oct 10 07:11:24 Updated: akode-pulseaudio - 2.0.1-9.fc8.x86_64
Oct 10 07:11:25 Updated: perl-devel - 4:5.8.8-28.fc8.1.i386
Oct 10 07:11:25 Updated: perl-ExtUtils-MakeMaker - 6.30-28.fc8.1.x86_64
Oct 10 07:11:25 Updated: perl-ExtUtils-Embed - 1.26-28.fc8.1.x86_64
Oct 10 07:11:26 Updated: redhat-artwork-kde - 7.0.0-14.fc8.x86_64
Oct 10 07:11:27 Updated: akode - 2.0.1-9.fc8.i386
Oct 10 07:11:27 Updated: nodoka-theme-gnome - 0.3.2-2.fc8.noarch
Oct 10 07:11:27 Updated: perl-devel - 4:5.8.8-28.fc8.1.x86_64
Oct 10 07:11:30 Updated: gdm - 1:2.20.0-14.fc8.x86_64



****************************************************************************

Tail of /var/log/messages:
...
Oct 10 07:08:07 localhost kernel: printk: 956 messages suppressed.
Oct 10 07:08:08 localhost yum: Updated: evolution - 2.12.0-6.fc8.i386#000
Oct 10 07:08:09 localhost yum: Updated: gutenprint-plugin - 5.0.1-5.fc8.x86_64#000
Oct 10 07:08:10 localhost yum: Updated: xmlto - 0.0.18-16.x86_64#000
Oct 10 07:08:10 localhost yum: Updated: qt-designer - 1:3.3.8-9.fc8.x86_64#000
Oct 10 07:08:10 localhost yum: Updated: vim-enhanced - 2:7.1.135-1.fc8.x86_64#000
Oct 10 07:08:11 localhost yum: Updated: perl-suidperl - 4:5.8.8-28.fc8.1.x86_64#000
Oct 10 07:08:11 localhost yum: Updated: xsane-gimp - 0.994-4.fc8.x86_64#000
Oct 10 07:08:12 localhost yum: Updated: xsane - 0.994-4.fc8.x86_64#000
Oct 10 07:08:12 localhost kernel: printk: 1854 messages suppressed.
Oct 10 07:08:15 localhost gconfd (cdh-9571): Received signal 15, shutting down
cleanly
Oct 10 07:08:15 localhost gconfd (cdh-9571): Exiting
Oct 10 07:08:15 localhost gconfd (cdh-11482): starting (version 2.20.0), pid
11482 user 'cdh'
Oct 10 07:08:15 localhost gconfd (cdh-11482): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:15 localhost gconfd (cdh-11482): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:15 localhost gconfd (cdh-11482): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:17 localhost kernel: printk: 1094 messages suppressed.
Oct 10 07:08:19 localhost gconfd (cdh-11482): Received signal 15, shutting down
cleanly
Oct 10 07:08:19 localhost gconfd (cdh-11482): Exiting
Oct 10 07:08:19 localhost gconfd (cdh-12460): starting (version 2.20.0), pid
12460 user 'cdh'
Oct 10 07:08:19 localhost gconfd (cdh-12460): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:19 localhost gconfd (cdh-12460): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:19 localhost gconfd (cdh-12460): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:22 localhost kernel: printk: 1140 messages suppressed.
Oct 10 07:08:24 localhost gconfd (cdh-12460): Received signal 15, shutting down
cleanly
Oct 10 07:08:24 localhost gconfd (cdh-12460): Exiting
Oct 10 07:08:25 localhost gconfd (cdh-13844): starting (version 2.20.0), pid
13844 user 'cdh'
Oct 10 07:08:25 localhost gconfd (cdh-13844): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:25 localhost gconfd (cdh-13844): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:25 localhost gconfd (cdh-13844): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:26 localhost gconfd (cdh-13844): Received signal 15, shutting down
cleanly
Oct 10 07:08:26 localhost gconfd (cdh-13844): Exiting
Oct 10 07:08:27 localhost gconfd (cdh-14102): starting (version 2.20.0), pid
14102 user 'cdh'
Oct 10 07:08:27 localhost gconfd (cdh-14102): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:27 localhost gconfd (cdh-14102): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:27 localhost gconfd (cdh-14102): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:27 localhost kernel: printk: 958 messages suppressed.
Oct 10 07:08:29 localhost gconfd (cdh-14102): Received signal 15, shutting down
cleanly
Oct 10 07:08:29 localhost gconfd (cdh-14102): Exiting
Oct 10 07:08:29 localhost gconfd (cdh-14632): starting (version 2.20.0), pid
14632 user 'cdh'
Oct 10 07:08:29 localhost gconfd (cdh-14632): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:29 localhost gconfd (cdh-14632): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:29 localhost gconfd (cdh-14632): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:32 localhost kernel: printk: 815 messages suppressed.
Oct 10 07:08:34 localhost gconfd (cdh-14632): Received signal 15, shutting down
cleanly
Oct 10 07:08:34 localhost gconfd (cdh-14632): Exiting
Oct 10 07:08:35 localhost gconfd (cdh-16118): starting (version 2.20.0), pid
16118 user 'cdh'
Oct 10 07:08:35 localhost gconfd (cdh-16118): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:35 localhost gconfd (cdh-16118): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:35 localhost gconfd (cdh-16118): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:36 localhost gconfd (cdh-16118): Received signal 15, shutting down
cleanly
Oct 10 07:08:36 localhost gconfd (cdh-16118): Exiting
Oct 10 07:08:37 localhost gconfd (cdh-16379): starting (version 2.20.0), pid
16379 user 'cdh'
Oct 10 07:08:37 localhost gconfd (cdh-16379): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:37 localhost gconfd (cdh-16379): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:37 localhost gconfd (cdh-16379): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:37 localhost kernel: printk: 1050 messages suppressed.
Oct 10 07:08:39 localhost gconfd (cdh-16379): Received signal 15, shutting down
cleanly
Oct 10 07:08:39 localhost gconfd (cdh-16379): Exiting
Oct 10 07:08:39 localhost gconfd (cdh-16910): starting (version 2.20.0), pid
16910 user 'cdh'
Oct 10 07:08:39 localhost gconfd (cdh-16910): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:39 localhost gconfd (cdh-16910): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:39 localhost gconfd (cdh-16910): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:42 localhost kernel: printk: 1114 messages suppressed.
Oct 10 07:08:43 localhost gconfd (cdh-16910): Received signal 15, shutting down
cleanly
Oct 10 07:08:43 localhost gconfd (cdh-16910): Exiting
Oct 10 07:08:43 localhost gconfd (cdh-17716): starting (version 2.20.0), pid
17716 user 'cdh'
Oct 10 07:08:43 localhost gconfd (cdh-17716): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:43 localhost gconfd (cdh-17716): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:43 localhost gconfd (cdh-17716): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:47 localhost kernel: printk: 980 messages suppressed.
Oct 10 07:08:48 localhost gconfd (cdh-17716): Received signal 15, shutting down
cleanly
Oct 10 07:08:48 localhost gconfd (cdh-17716): Exiting
Oct 10 07:08:49 localhost gconfd (cdh-19034): starting (version 2.20.0), pid
19034 user 'cdh'
Oct 10 07:08:49 localhost gconfd (cdh-19034): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:49 localhost gconfd (cdh-19034): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:49 localhost gconfd (cdh-19034): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:52 localhost gconfd (cdh-19034): Received signal 15, shutting down
cleanly
Oct 10 07:08:52 localhost gconfd (cdh-19034): Exiting
Oct 10 07:08:52 localhost kernel: printk: 956 messages suppressed.
Oct 10 07:08:53 localhost gconfd (cdh-19911): starting (version 2.20.0), pid
19911 user 'cdh'
Oct 10 07:08:53 localhost gconfd (cdh-19911): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:53 localhost gconfd (cdh-19911): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:53 localhost gconfd (cdh-19911): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:54 localhost gconfd (cdh-19911): Received signal 15, shutting down
cleanly
Oct 10 07:08:54 localhost gconfd (cdh-19911): Exiting
Oct 10 07:08:55 localhost gconfd (cdh-20398): starting (version 2.20.0), pid
20398 user 'cdh'
Oct 10 07:08:55 localhost gconfd (cdh-20398): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:55 localhost gconfd (cdh-20398): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:55 localhost gconfd (cdh-20398): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:57 localhost gconfd (cdh-20398): Received signal 15, shutting down
cleanly
Oct 10 07:08:57 localhost gconfd (cdh-20398): Exiting
Oct 10 07:08:57 localhost gconfd (cdh-20905): starting (version 2.20.0), pid
20905 user 'cdh'
Oct 10 07:08:57 localhost gconfd (cdh-20905): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:08:57 localhost gconfd (cdh-20905): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:08:57 localhost gconfd (cdh-20905): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:08:57 localhost kernel: printk: 1187 messages suppressed.
Oct 10 07:09:02 localhost gconfd (cdh-20905): Received signal 15, shutting down
cleanly
Oct 10 07:09:02 localhost gconfd (cdh-20905): Exiting
Oct 10 07:09:02 localhost kernel: printk: 993 messages suppressed.
Oct 10 07:09:03 localhost gconfd (cdh-22395): starting (version 2.20.0), pid
22395 user 'cdh'
Oct 10 07:09:03 localhost gconfd (cdh-22395): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:03 localhost gconfd (cdh-22395): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:03 localhost gconfd (cdh-22395): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:06 localhost gconfd (cdh-22395): Received signal 15, shutting down
cleanly
Oct 10 07:09:06 localhost gconfd (cdh-22395): Exiting
Oct 10 07:09:07 localhost gconfd (cdh-23397): starting (version 2.20.0), pid
23397 user 'cdh'
Oct 10 07:09:07 localhost gconfd (cdh-23397): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:07 localhost gconfd (cdh-23397): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:07 localhost gconfd (cdh-23397): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:07 localhost kernel: printk: 1121 messages suppressed.
Oct 10 07:09:11 localhost gconfd (cdh-23397): Received signal 15, shutting down
cleanly
Oct 10 07:09:11 localhost gconfd (cdh-23397): Exiting
Oct 10 07:09:11 localhost gconfd (cdh-24257): starting (version 2.20.0), pid
24257 user 'cdh'
Oct 10 07:09:11 localhost gconfd (cdh-24257): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:11 localhost gconfd (cdh-24257): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:11 localhost gconfd (cdh-24257): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:12 localhost kernel: printk: 921 messages suppressed.
Oct 10 07:09:15 localhost gconfd (cdh-24257): Received signal 15, shutting down
cleanly
Oct 10 07:09:15 localhost gconfd (cdh-24257): Exiting
Oct 10 07:09:15 localhost gconfd (cdh-25252): starting (version 2.20.0), pid
25252 user 'cdh'
Oct 10 07:09:15 localhost gconfd (cdh-25252): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:15 localhost gconfd (cdh-25252): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:15 localhost gconfd (cdh-25252): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:17 localhost kernel: printk: 1065 messages suppressed.
Oct 10 07:09:19 localhost gconfd (cdh-25252): Received signal 15, shutting down
cleanly
Oct 10 07:09:19 localhost gconfd (cdh-25252): Exiting
Oct 10 07:09:21 localhost gconfd (cdh-26653): starting (version 2.20.0), pid
26653 user 'cdh'
Oct 10 07:09:21 localhost gconfd (cdh-26653): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:21 localhost gconfd (cdh-26653): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:21 localhost gconfd (cdh-26653): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:22 localhost kernel: printk: 978 messages suppressed.
Oct 10 07:09:24 localhost gconfd (cdh-26653): Received signal 15, shutting down
cleanly
Oct 10 07:09:24 localhost gconfd (cdh-26653): Exiting
Oct 10 07:09:25 localhost gconfd (cdh-27312): starting (version 2.20.0), pid
27312 user 'cdh'
Oct 10 07:09:25 localhost gconfd (cdh-27312): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:25 localhost gconfd (cdh-27312): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:25 localhost gconfd (cdh-27312): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:27 localhost kernel: printk: 913 messages suppressed.
Oct 10 07:09:29 localhost gconfd (cdh-27312): Received signal 15, shutting down
cleanly
Oct 10 07:09:29 localhost gconfd (cdh-27312): Exiting
Oct 10 07:09:29 localhost gconfd (cdh-28119): starting (version 2.20.0), pid
28119 user 'cdh'
Oct 10 07:09:29 localhost gconfd (cdh-28119): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:29 localhost gconfd (cdh-28119): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:29 localhost gconfd (cdh-28119): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:32 localhost kernel: printk: 1096 messages suppressed.
Oct 10 07:09:33 localhost gconfd (cdh-28119): Received signal 15, shutting down
cleanly
Oct 10 07:09:33 localhost gconfd (cdh-28119): Exiting
Oct 10 07:09:33 localhost gconfd (cdh-29017): starting (version 2.20.0), pid
29017 user 'cdh'
Oct 10 07:09:33 localhost gconfd (cdh-29017): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:33 localhost gconfd (cdh-29017): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:33 localhost gconfd (cdh-29017): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:37 localhost kernel: printk: 1037 messages suppressed.
Oct 10 07:09:38 localhost gconfd (cdh-29017): Received signal 15, shutting down
cleanly
Oct 10 07:09:38 localhost gconfd (cdh-29017): Exiting
Oct 10 07:09:39 localhost gconfd (cdh-30297): starting (version 2.20.0), pid
30297 user 'cdh'
Oct 10 07:09:39 localhost gconfd (cdh-30297): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:39 localhost gconfd (cdh-30297): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:39 localhost gconfd (cdh-30297): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:40 localhost gconfd (cdh-30297): Received signal 15, shutting down
cleanly
Oct 10 07:09:40 localhost gconfd (cdh-30297): Exiting
Oct 10 07:09:40 localhost gconfd (cdh-30312): starting (version 2.20.0), pid
30312 user 'cdh'
Oct 10 07:09:40 localhost gconfd (cdh-30312): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
Oct 10 07:09:40 localhost gconfd (cdh-30312): Resolved address
"xml:readwrite:/home/cdh/.gconf" to a writable configuration source at position 1
Oct 10 07:09:40 localhost gconfd (cdh-30312): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
Oct 10 07:09:42 localhost kernel: printk: 1015 messages suppressed.
Oct 10 07:09:47 localhost kernel: printk: 1220 messages suppressed.
Oct 10 07:09:52 localhost kernel: printk: 1051 messages suppressed.
Oct 10 07:09:58 localhost kernel: printk: 1043 messages suppressed.
Oct 10 07:10:02 localhost kernel: printk: 1216 messages suppressed.
Oct 10 07:10:07 localhost kernel: printk: 1101 messages suppressed.
Oct 10 07:10:08 localhost ntpd[2793]: synchronized to 138.23.180.126, stratum 2
Oct 10 07:10:10 localhost yum: Updated: compiz-gnome -
0.5.2-13.6b86f3.fc8.x86_64#000
Oct 10 07:10:11 localhost yum: Updated: bluez-utils-cups - 3.20-2.fc8.x86_64#000
Oct 10 07:10:11 localhost yum: Updated: bluez-utils-alsa - 3.20-2.fc8.x86_64#000
Oct 10 07:10:12 localhost yum: Updated: rpm-build - 4.4.2.2-1.fc8.x86_64#000
Oct 10 07:10:12 localhost kernel: printk: 1332 messages suppressed.
Oct 10 07:10:14 localhost yum: Updated: rpm-devel - 4.4.2.2-1.fc8.x86_64#000
Oct 10 07:10:15 localhost yum: Updated: samba-client - 3.0.26a-3.fc8.x86_64#000
Oct 10 07:10:17 localhost kernel: printk: 1803 messages suppressed.
Oct 10 07:10:19 localhost yum: Updated: evolution-help - 2.12.0-6.fc8.x86_64#000
Oct 10 07:10:22 localhost yum: Updated: gutenprint-foomatic - 5.0.1-5.fc8.x86_64#000
Oct 10 07:10:22 localhost kernel: printk: 1885 messages suppressed.
Oct 10 07:10:23 localhost yum: Updated: kdebase-devel - 6:3.5.7-16.fc8.i386#000
Oct 10 07:10:24 localhost yum: Updated: system-config-firewall -
1.0.8-1.fc8.noarch#000
Oct 10 07:10:25 localhost yum: Updated: system-config-printer -
0.7.74.4-2.fc8.x86_64#000
Oct 10 07:10:26 localhost yum: Updated: setroubleshoot - 1.10.7-1.fc8.noarch#000
Oct 10 07:10:27 localhost yum: Updated: system-config-network -
1.4.2-1.fc8.noarch#000
Oct 10 07:10:27 localhost kernel: printk: 1681 messages suppressed.
Oct 10 07:10:27 localhost yum: Updated: policycoreutils-gui -
2.0.29-1.fc8.x86_64#000
Oct 10 07:10:29 localhost yum: Updated: system-config-users -
1.2.69-1.fc8.noarch#000
Oct 10 07:10:30 localhost yum: Updated: system-config-display -
1.0.51-4.fc8.noarch#000
Oct 10 07:10:31 localhost yum: Updated: kdebase-devel - 6:3.5.7-16.fc8.x86_64#000
Oct 10 07:10:31 localhost yum: Updated: groff-perl - 1.18.1.4-10.fc8.x86_64#000
Oct 10 07:10:32 localhost kernel: printk: 1515 messages suppressed.
Oct 10 07:10:36 localhost yum: Updated: amarok - 1.4.7-7.fc8.i386#000
Oct 10 07:10:37 localhost kernel: printk: 1625 messages suppressed.
Oct 10 07:10:38 localhost yum: Updated: sane-backends-libs - 1.0.18-17.fc8.i386#000
Oct 10 07:10:42 localhost kernel: printk: 782 messages suppressed.
Oct 10 07:10:47 localhost kernel: printk: 1255 messages suppressed.
Oct 10 07:10:50 localhost yum: Updated: metacity - 2.20.0-2.fc8.i386#000
Oct 10 07:10:52 localhost kernel: printk: 1222 messages suppressed.
Oct 10 07:10:57 localhost kernel: printk: 1637 messages suppressed.
Oct 10 07:10:58 localhost yum: Updated: isdn4k-utils - 3.2-55.fc8.i386#000
Oct 10 07:10:58 localhost yum: Updated: rpm-devel - 4.4.2.2-1.fc8.i386#000
Oct 10 07:11:02 localhost kernel: printk: 1159 messages suppressed.
Oct 10 07:11:05 localhost yum: Updated: qt-devel - 1:3.3.8-9.fc8.i386#000
Oct 10 07:11:07 localhost yum: Updated: postfix - 2:2.4.5-2.fc8.i386#000
Oct 10 07:11:07 localhost kernel: printk: 1222 messages suppressed.
Oct 10 07:11:12 localhost kernel: printk: 1449 messages suppressed.
Oct 10 07:11:17 localhost kernel: printk: 1401 messages suppressed.
Oct 10 07:11:22 localhost kernel: printk: 1249 messages suppressed.
Oct 10 07:11:24 localhost yum: Updated: redhat-artwork - 7.0.0-14.fc8.x86_64#000
Oct 10 07:11:24 localhost yum: Updated: akode-pulseaudio - 2.0.1-9.fc8.x86_64#000
Oct 10 07:11:25 localhost yum: Updated: perl-devel - 4:5.8.8-28.fc8.1.i386#000
Oct 10 07:11:25 localhost yum: Updated: perl-ExtUtils-MakeMaker -
6.30-28.fc8.1.x86_64#000
Oct 10 07:11:25 localhost yum: Updated: perl-ExtUtils-Embed -
1.26-28.fc8.1.x86_64#000
Oct 10 07:11:26 localhost yum: Updated: redhat-artwork-kde - 7.0.0-14.fc8.x86_64#000
Oct 10 07:11:27 localhost yum: Updated: akode - 2.0.1-9.fc8.i386#000
Oct 10 07:11:27 localhost yum: Updated: nodoka-theme-gnome - 0.3.2-2.fc8.noarch#000
Oct 10 07:11:27 localhost yum: Updated: perl-devel - 4:5.8.8-28.fc8.1.x86_64#000
Oct 10 07:11:27 localhost kernel: printk: 840 messages suppressed.
Oct 10 07:11:30 localhost yum: Updated: gdm - 1:2.20.0-14.fc8.x86_64#000
Oct 10 07:11:32 localhost kernel: printk: 845 messages suppressed.
Oct 10 07:11:37 localhost kernel: printk: 427 messages suppressed.
Oct 10 07:11:43 localhost kernel: printk: 687 messages suppressed.
Oct 10 07:11:48 localhost kernel: printk: 538 messages suppressed.
Oct 10 07:11:51 localhost setroubleshoot: #012    SELinux is preventing
/usr/sbin/setsebool (setsebool_t) "write" to pipe (rpm_t).#012     For complete
SELinux messages. run sealert -l 156e6689-f5f5-4f85-9964-3fb7d5f88840
Oct 10 07:11:53 localhost kernel: printk: 551 messages suppressed.
Oct 10 07:11:56 localhost dbus: avc:  received policyload notice (seqno=3)
Oct 10 07:11:56 localhost setsebool: The use_nfs_home_dirs policy boolean was
changed to 1 by root
Oct 10 07:11:58 localhost kernel: printk: 330 messages suppressed.
Oct 10 07:12:02 localhost kernel: printk: 290 messages suppressed.
Oct 10 07:12:04 localhost dbus: avc:  received policyload notice (seqno=4)
Oct 10 07:12:07 localhost kernel: printk: 570 messages suppressed.
Oct 10 07:12:12 localhost kernel: printk: 590 messages suppressed.
Oct 10 07:12:18 localhost kernel: printk: 590 messages suppressed.
Oct 10 07:12:22 localhost kernel: printk: 569 messages suppressed.
Oct 10 07:12:27 localhost kernel: printk: 557 messages suppressed.
Oct 10 07:12:32 localhost kernel: printk: 607 messages suppressed.
Oct 10 07:12:37 localhost kernel: printk: 747 messages suppressed.
Oct 10 07:12:42 localhost kernel: printk: 726 messages suppressed.
Oct 10 07:12:47 localhost kernel: printk: 577 messages suppressed.
Oct 10 07:12:52 localhost kernel: printk: 720 messages suppressed.
Oct 10 07:12:58 localhost kernel: printk: 434 messages suppressed.
Oct 10 07:13:03 localhost kernel: printk: 635 messages suppressed.
Oct 10 07:13:07 localhost kernel: printk: 478 messages suppressed.
Oct 10 07:13:13 localhost kernel: printk: 700 messages suppressed.
Oct 10 07:13:17 localhost kernel: printk: 726 messages suppressed.
Oct 10 07:13:23 localhost kernel: printk: 744 messages suppressed.
Oct 10 07:13:28 localhost kernel: printk: 620 messages suppressed.
Oct 10 07:13:32 localhost kernel: printk: 771 messages suppressed.
Oct 10 07:13:36 localhost auditd[2446]: The audit daemon is exiting.
Oct 10 07:13:36 localhost kernel: audit(1192025616.787:96): audit_pid=0 old=2446
by auid=4294967295 subj=system_u:system_r:auditd_t:s0
Oct 10 07:13:36 localhost kernel: audit(1192025616.805:97): auid=4294967295
uid=0 gid=0 subj=system_u:system_r:auditd_t:s0 pid=2448 comm="audispd" sig=6
Oct 10 07:13:36 localhost auditd[23054]: Started dispatcher: /sbin/audispd pid:
23056
Oct 10 07:13:36 localhost kernel: audit(1192025616.912:98): audit_pid=23054
old=0 by auid=500 subj=system_u:system_r:auditd_t:s0
Oct 10 07:13:36 localhost audispd: af_unix plugin initialized
Oct 10 07:13:36 localhost audispd: audispd initialized with q_depth=64 and 1
active plugins
Oct 10 07:13:37 localhost auditd[23054]: Init complete, auditd 1.6.2 listening
for events
Oct 10 07:13:38 localhost kernel: printk: 790 messages suppressed.
Oct 10 07:13:42 localhost kernel: printk: 653 messages suppressed.
Oct 10 07:13:46 localhost kernel: Kernel logging (proc) stopped.
Oct 10 07:13:46 localhost kernel: Kernel log daemon terminating.
Oct 10 07:13:47 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.6" x-pid="2699"] exiting on signal 15.
Oct 10 07:13:47 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.6" x-pid="23265"][x-configInfo udpReception="No" udpPort="514"
tcpReception="No" tcpPort="0"] restart
Oct 10 07:13:47 localhost kernel: rklogd 1.19.6, log source = /proc/kmsg started.
Oct 10 07:13:47 localhost kernel: printk: 575 messages suppressed.
Oct 10 07:13:53 localhost kernel: printk: 687 messages suppressed.
Oct 10 07:13:57 localhost kernel: printk: 550 messages suppressed.
Oct 10 07:14:03 localhost kernel: printk: 623 messages suppressed.
Oct 10 07:14:08 localhost kernel: printk: 447 messages suppressed.
Oct 10 07:14:12 localhost kernel: printk: 622 messages suppressed.
Oct 10 07:14:18 localhost kernel: printk: 454 messages suppressed.
Oct 10 07:14:23 localhost kernel: printk: 519 messages suppressed.
Oct 10 07:14:26 localhost restorecond: terminated
Oct 10 07:14:27 localhost kernel: printk: 628 messages suppressed.
Oct 10 07:14:32 localhost kernel: printk: 621 messages suppressed.
Oct 10 07:14:38 localhost kernel: printk: 745 messages suppressed.
Oct 10 07:14:42 localhost kernel: printk: 609 messages suppressed.
Oct 10 07:14:47 localhost kernel: printk: 513 messages suppressed.
Oct 10 07:14:52 localhost kernel: printk: 713 messages suppressed.
Oct 10 07:14:57 localhost kernel: printk: 530 messages suppressed.
Oct 10 07:15:02 localhost kernel: printk: 402 messages suppressed.
Oct 10 07:15:08 localhost kernel: printk: 660 messages suppressed.
Oct 10 07:15:12 localhost kernel: printk: 662 messages suppressed.
Oct 10 07:15:17 localhost kernel: printk: 616 messages suppressed.
Oct 10 07:15:23 localhost kernel: printk: 421 messages suppressed.
Oct 10 07:15:28 localhost kernel: printk: 525 messages suppressed.
Oct 10 07:15:32 localhost kernel: printk: 687 messages suppressed.
Oct 10 07:15:37 localhost kernel: printk: 854 messages suppressed.
Oct 10 07:15:43 localhost kernel: printk: 318 messages suppressed.
Oct 10 07:15:48 localhost kernel: printk: 154 messages suppressed.
Oct 10 07:15:53 localhost kernel: printk: 213 messages suppressed.
Oct 10 07:15:58 localhost kernel: printk: 168 messages suppressed.
Oct 10 07:16:03 localhost kernel: printk: 129 messages suppressed.
Oct 10 07:16:08 localhost kernel: printk: 129 messages suppressed.
Oct 10 07:16:13 localhost kernel: printk: 90 messages suppressed.
Oct 10 07:16:17 localhost kernel: printk: 181 messages suppressed.
Oct 10 07:16:22 localhost kernel: printk: 181 messages suppressed.
Oct 10 07:16:24 localhost pcscd: winscard.c:219:SCardConnect() Reader E-Gate 0 0
Not Found
Oct 10 07:16:27 localhost pcscd:last message repeated 3 times
Oct 10 07:16:27 localhost kernel: printk: 511 messages suppressed.
Oct 10 07:16:33 localhost kernel: printk: 188 messages suppressed.
Oct 10 07:16:33 localhost gdm-binary[23683]: GLib-CRITICAL:
g_key_file_get_string: assertion `key_file != NULL' failed
Oct 10 07:16:33 localhost gdm-binary[23683]: GLib-CRITICAL:
g_key_file_get_string: assertion `key_file != NULL' failed
Oct 10 07:16:33 localhost gdm-binary[23683]: GLib-CRITICAL: g_key_file_free:
assertion `key_file != NULL' failed
Oct 10 07:16:40 localhost kernel: printk: 187 messages suppressed.
Oct 10 07:16:43 localhost kernel: printk: 12 messages suppressed.
Oct 10 07:16:49 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:16:55 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:16:58 localhost kernel: printk: 64 messages suppressed.
Oct 10 07:17:04 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:17:10 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:17:13 localhost kernel: printk: 12 messages suppressed.
Oct 10 07:17:19 localhost kernel: printk: 77 messages suppressed.
Oct 10 07:17:25 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:17:28 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:17:34 localhost kernel: printk: 51 messages suppressed.
Oct 10 07:17:39 localhost kernel: printk: 12 messages suppressed.
Oct 10 07:17:43 localhost kernel: printk: 25 messages suppressed.
Oct 10 07:18:07 localhost kernel: printk: 38 messages suppressed.
Oct 10 07:18:09 localhost kernel: printk: 9 messages suppressed.
Oct 10 07:18:36 localhost shutdown[23813]: shutting down for system reboot
Oct 10 07:18:36 localhost kernel: printk: 12 messages suppressed.
Oct 10 07:18:36 localhost init: Switching to runlevel: 6
Oct 10 07:18:37 localhost kernel: printk: 182 messages suppressed.
Oct 10 07:18:37 localhost libvirtd: Shutting down on signal 15
Oct 10 07:18:43 localhost kernel: printk: 544 messages suppressed.
Oct 10 07:18:43 localhost ntpd[2793]: ntpd exiting on signal 15
Oct 10 07:18:43 localhost kernel: Kernel logging (proc) stopped.
Oct 10 07:18:43 localhost kernel: Kernel log daemon terminating.
Oct 10 07:18:44 localhost rsyslogd: [origin software="rsyslogd"
swVersion="1.19.6" x-pid="23265"] exiting on signal 15.
Comment 1 Will Woods 2007-12-03 17:55:38 EST
This looks like some transient badness with gdm/X during the test cycle. Have
you upgraded to F8 final? Does everything work OK now?
Comment 2 Bug Zapper 2008-11-26 02:57:02 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-08 23:56:24 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.